
The introduction:

September 2012 — It was a normal average day and I was sitting on a chair having a cup of coffee. Suddenly I felt intense pain in my chest as if a knife was stuck into me. Finally, I decided to call the doctor just to be sure it was nothing serious which I was getting the feeling it might be. After I explained everything he said, 'I'm coming over to see you.' And then I thought, 'It's not good if a doctor of his own accord wants to come to see you.' That premonition was correct as within half an hour I was in the hospital getting checked out. After going through the scanner I then went to intensive care (IC). It was determined that I had suffered an aorta rupture. From that moment on the world passed me by and I couldn't understand it at all anymore. The days became long and lonely for me in the ICU. My blood pressure was still not under control (240 over 180) and I was beginning to lose some of my usual vitality.

The Experience

It occurred to me that I could hear the nursing staff talking in their central station and that they had music playing in the background. A radio (which was not properly adjusted to a channel, 96.5 instead of 96.8) as if a loudspeaker was in my room by which I could hear them because the intercom was still on. And that went on the entire night. I became a bit annoyed because I was unable to sleep. Finally, at the moment I began to rest and relax and to sleep I heard another noise, of ringing bowls and that I was near a white curtain. Behind that curtain was warmth, peace, harmony, love, inviting me to come near. I saw silhouettes/shapes of people associating in loving warmth and harmony. What was most exceptional was that I was no longer feeling physical or spiritual pain and really wanted to go to the people on the other side of that curtain and be in that fine feeling. As far as I can remember I was near that curtain five times and the feeling was very nice but it was rudely disturbed by the intercom and the ringing bowls of the sisters which caused me to slide back into my body and the here and now. At a certain moment it became too much for me and I asked the sisters in a friendly but urgent way if they would please turn off the intercom! They looked at me as if they had heard thundering, 'we have no intercom and no music at all.' So I became irritated and said not to be so contrary and just turn that thing off so I could sleep again. I began to get a bit pissed off and thought I will ask the doctor who would straighten things out for me. Well, he looked at me in a wide-eyed way and supported what the sisters had said. I then decided I would just keep my mouth shut.

Homecoming and Surroundings

In the beginning I got a lot of attention from family and friends. But with the medication, the intercom and the noises I ended up in a deep dark hole, for a time going through life like a zombie. I couldn't think anymore, I couldn't feel anymore, live anymore, I became completely isolated from the outside world. My little world thus became whistle clean and it felt as if I didn't fit in anymore. Friends became strangers to me. My work wasn't my work anymore. It became quiet, very quiet. I had questions: Why has everyone changed? Why were people acting this way toward me? Why don't I have anyone over anymore? Why have I fallen out of society? Why don't I understand it? Every question raised ten new questions. For two and a half years I have sought answers, browsed the entire internet in every corner all without result. What is wrong with me? Going from a normal life to the ICU and that spiritual awakening. Until at last via the internet I came upon the website of Merkawah. And there, under the heading, 'The NDE explained extensively', was written about 85% of my experience. It was as if I'd come home! I wasn't crazy after all! It was my process, my transformation! Since then I've experienced a great inner peace after such a long search.

My life meanwhile has expanded on all fronts and now I help other people get back into spiritual balance. I am now in association with the Stichting Network NDE (formerly Merkawah) as treasurer, and to give more form to the term, 'NDE' and guide people through their experiences. And how does my life look after a year? Ask me that after another year, Seize the Day!
